
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main #page_1 { padding-bottom: 150px; background-color: transparent; }
#wb_main #page_1:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main #page_2 { padding-bottom: 50px; background-color: transparent; }
#wb_main #page_2:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/29a73fc5c3a005ccf99aa07a06f88848.png") repeat scroll center center; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_2 { max-width: 40px; margin-top: 0px; min-width: 10px; width: 50%; margin-left: 0.0%; }
#wb_cs_col_2:first-child { margin-top: 0px; }
#wb_element_instance1 { z-index: 64; opacity: 1; min-width: 40px; height: 25px; min-height: 1px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance1 i { position: absolute; left: 0px; top: 0px; width: 40px; height: 25px; font-size: 25px; text-align: center; }
#wb_cs_col_3 { max-width: 40px; margin-top: 0px; min-width: 10px; width: 50%; margin-left: 0.0%; }
#wb_cs_col_3:first-child { margin-top: 0px; }
#wb_element_instance2 { z-index: 66; opacity: 1; min-width: 40px; height: 25px; min-height: 1px; width: auto; margin-left: auto; margin-right: auto; margin-top: 0px; float: none; }
#wb_element_instance2 i { position: absolute; left: 0px; top: 0px; width: 40px; height: 25px; font-size: 25px; text-align: center; }
#wb_element_instance0 { z-index: 87; opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 65px; max-width: 360px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_header_bg { background: transparent url("../gallery_gen/29a73fc5c3a005ccf99aa07a06f88848.png") repeat scroll center center; background-size: cover; opacity: 1; background-image: none; background-attachment: scroll; display: none; height: 80px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 80px; }
#wb_main { padding-top: 80px; }
#wb_main .wb_cont_outer { top: 80px; }
#wb_page_1_bg { height: 760px; }
#wb_page_2_bg { height: 870px; background-color: #ffffff; }
#wb_bgs_cont { top: 80px; }
#wb_page_2_bg:before { background: transparent none repeat-x scroll center -101px; background-size: auto auto; opacity: 0.41; }
#wb_element_instance3 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-top: 40px; padding-left: 84.615384615385%; padding-right: 84.615384615385%; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_element_instance2 { margin-top: 0px; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_header { min-height: 101px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance3 { top: 85px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
